/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        4.0.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/

body {
    color: #535353;
}

.fxb-col.fxb.fxb-start-x.fxb-center-y.fxb-basis-20.site-header-col-left.site-header-main-left {
    display: none;
}

/*header logo in center*/

/*header*/
.topnav-drop-panel-inner {
    width: 120px;
}

/*header END*/

/*menu*/
.main-menu.main-menu-nav.zn_mega_menu {
    text-transform: uppercase;
}

/*menu END*/

/*titles*/
.page-title h1 {
    font-size: 32px !important;
    text-align: center;
}

.page-second-title h2 {
    text-align: center;
    margin-bottom: 40px;
    font-size: 30px;
}

.kl-skin--light .page-title {
    border-bottom: none;
}

.zn_text_box-title--style2 {
    text-transform: uppercase;
    margin-top: 40px;
    font-size: 21px;
}

.tbk__title {
    margin-top: 40px;
    font-size: 28px;
    border-bottom: 1px solid gray;
}

.tablepress-table-name {
    font-size: 24px;
}

/*titles END*/

/*section*/
.zn_section {
    margin-top: -80px;
    padding-top: 0;
    padding-bottom: 35px;
}

.zn_content {
    background: #fff;
}

/*section END*/

/*subheaders*/
.page-subheader .bgback {
    top: -350px;
}

.page-subheader.uh_cina-bar .bgback {
    top: 0;
}

.page-subheader.uh_zn_def_header_style .bgback {
    overflow: hidden;
}

.page-subheader.uh_zn_def_header_style .bgback:after,
.kl-bg-source__bgimage:after {
    background: linear-gradient(to bottom, transparent 90%, #fff 100%);
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/*subheaders END*/

/*home page*/
.zn_text_box.eluidb3f831d7 pre {
    height: 600px;
}

.packege h3,
.packege .image-boxes,
.packege .image-boxes-holder {
    margin: 0;
}

.zn_section.eluidfdaa5534 {
    padding-top: 280px !important;
}

/*home page END*/

/*page casino poker*/
.zn_text_box.eluid775a08ae pre {
    height: 600px;
}

/*page casino poker END*/

/*page-contact*/
.zn_text_box.eluid3ca2d920 h2 {
    margin-top: 5px;
    font-size: 22px;
}

.eluid8f042860 {
    margin-top: 40px;
}

.scontent__maps:not(.static-content--fullscreen) {
    height: 450px;
    border: 5px solid;
    border-radius: 5px;
}

.contact_form {
    margin-bottom: 20px;
}

/*page-contact END*/

/*blog*/
.zn_sidebar.sidebar h3 {
    font-weight: bold;
}

/*.big-post,*/
/*.big-post a,*/
/*.big-post img{*/
/*max-height: 288px;*/
/*}*/

/*blog END*/

/*footer*/
.widgettitle.title.m_title.m_title_ext.text-custom {
    text-transform: uppercase;
    font-weight: bold;
}

.left-footer-img {
    width: 200px;
    float: left;
    margin-top: -20px;
}

.footer-casinos-austria {
    width: 120px;
}

.site-footer .social-icons {
    width: 200px;
}

.footer-copyright-img {
    width: 150px;
    float: none;
    margin-right: 0;
    margin-bottom: 20px;
}

.copyright.footer-copyright {
    text-align: center;
}

.copyright.footer-copyright .footer-site-logo {
    width: 200px;
    margin-bottom: 20px;
}

/*footer END*/

/*404*/
.error404-content-title {
    font-size: 170px !important;
}

/*404 END*/

/*form join us*/
.widget.widget_zn_mailchimp {
    width: 320px;
}

.header_widget-join_us {
    margin-top: 15px;
}

.header_widget-join_us .zn_mailchimp_result.kl-newsletter-result {
    position: absolute;
    z-index: 1;
}

@media screen and (min-width: 768px) {
    .site-header.style9 .site-header-top {
        height: 60px !important;
    }

    .site-header.style9 .site-header-bottom {
        height: 45px !important;
    }
}

@media screen and (max-width: 991px) {
    .header_widget-join_us {
        margin-top: 0;
        height: 0;
        margin-right: 70px;
    }
}

@media screen and (max-width: 767px) {
    .header_widget-join_us {
        margin-top: 15px;
        height: 50px;
        margin-right: 0;
    }

}

@media screen and (max-width: 640px) {
    .header_widget-join_us .zn_mailchimp_result.kl-newsletter-result {
        position: absolute;
        top: 15px;
        left: 10px;
        width: 150px;
        z-index: 1;
    }

    .header_widget-join_us .alert.alert-danger.alert-dismissible {
        height: 120px;
    }
}

@media screen and (max-width: 560px) {
    .header_widget-join_us {
        width: 210px;
    }

    .header_widget-join_us .nl-email.kl-newsletter-field.form-control,
    .header_widget-join_us .nl-submit.kl-newsletter-submit.kl-font-alt.btn.btn-fullcolor {
        width: 100px;
    }

}

@media screen and (max-width: 369px) {
    .header_widget-join_us .nl-email.kl-newsletter-field.form-control,
    .header_widget-join_us .nl-submit.kl-newsletter-submit.kl-font-alt.btn.btn-fullcolor {
        clear: both;
    }

    .header_widget-join_us .nl-submit.kl-newsletter-submit.kl-font-alt.btn.btn-fullcolor {
        margin-left: 0;
    }

    .header_widget-join_us .newsletter-signup.kl-newsletter-wrapper {
        float: right;
    }

    .header_widget-join_us {
        width: 120px;
        height: 100px;
    }
}

@media screen and (max-width: 320px) {
    .widget.widget_zn_mailchimp {
        width: 280px;
    }

}

/*form join us END*/

@media screen and (max-width: 767px) {
    #page_header {
        top: -300px;
    }

    .zn_section {
        margin-top: -300px;
    }

    .page-subheader.uh_zn_def_header_style .bgback,
    .kl-bg-source__bgimage {
        border-bottom: 1px solid #fff;
    }

    .site-content {
        margin-top: -200px;
    }

    .left-footer-img {
        float: left;
    }

    .site-footer .social-icons {
        float: right;
    }

    .kl-blog-post-body {
        text-align: justify;
    }
}

@media screen and (max-width: 640px) {
    .left-footer-img,
    .site-footer .social-icons {
        float: none;
    }

    .scontent__maps:not(.static-content--fullscreen) {
        height: 350px;
    }
}

@media screen and (max-width: 480px) {
    .footer-casinos-austria {
        width: 60px;
    }

}

.big-post a.latest_posts-link img {
    max-height: 350px;
    object-fit: cover
}

@media screen and (max-width: 1199px) {
    .big-post a.latest_posts-link img {
        max-height: 288px;
    }
}

@media screen and (max-width: 991px) {
    .big-post a.latest_posts-link img {
        max-height: 220px;
    }
}

.site-header.sh--dark .site-header-separator {
    background: transparent;
}

.zn_section.eluid992179ea {
    padding-top: 0 !important;
}

@media screen and (max-width: 800px) {
    #eluid992179ea {
        margin-top: 0;
    }
}

.comment-form .row .form-group.col-sm-4:last-child {
    display: none;
}

@media screen and (max-width: 414px) {
    .site-header-top-right .sh-component:last-child {
        /*margin-top: 50px !important;*/
    }

    .header_widget-join_us .nl-email.kl-newsletter-field.form-control,
    .header_widget-join_us .nl-submit.kl-newsletter-submit.kl-font-alt.btn.btn-fullcolor {
        clear: both;
    }

    .header_widget-join_us .nl-submit.kl-newsletter-submit.kl-font-alt.btn.btn-fullcolor {
        margin-left: 0;
    }

    .header_widget-join_us .newsletter-signup.kl-newsletter-wrapper {
        float: right;
    }

    .header_widget-join_us {
        width: 120px;
        height: 100px;
    }

    .nl-submit.kl-newsletter-submit.kl-font-alt.btn.btn-fullcolor {
        text-align: center;
        padding-left: 15px;
    }
}

@media screen and (max-width: 375px) {
    .site-header-top-right .sh-component:last-child {
        /*margin-top: 50px !important;*/
    }

    .header_widget-join_us .nl-email.kl-newsletter-field.form-control,
    .header_widget-join_us .nl-submit.kl-newsletter-submit.kl-font-alt.btn.btn-fullcolor {
        clear: both;
    }

    .header_widget-join_us .nl-submit.kl-newsletter-submit.kl-font-alt.btn.btn-fullcolor {
        margin-left: 0;
    }

    .header_widget-join_us .newsletter-signup.kl-newsletter-wrapper {
        float: right;
    }

    .header_widget-join_us {
        width: 120px;
        height: 100px;
    }

    .nl-submit.kl-newsletter-submit.kl-font-alt.btn.btn-fullcolor {
        text-align: center;
        padding-left: 15px;
    }
}

@media (min-width: 768px) {
    .kl-header-toptext br {
        display: none;
    }
}

/*gravity contact form*/
.gform_heading {
    display: none;
}

.ginput_container.ginput_container_text {
    margin: 0 !important;
}

.gfield_label {
    left: 10px;
    color: #969696;
    font-size: 10px;
    text-transform: uppercase;
    position: absolute;
    top: 6px;
    cursor: text;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
}

.gfield_required {
    display: none;
}

.gform_wrapper ul li.gfield {
    clear: none !important;
}

#gform_2 ul > li,
#gform_6 ul > li,
#gform_7 ul > li {
    margin-bottom: 0;
    position: relative;
}

#gform_2 ul > li div > input,
#gform_2 ul > li div > textarea,
#gform_6 ul > li div > input,
#gform_6 ul > li div > textarea,
#gform_7 ul > li div > input,
#gform_7 ul > li div > textarea{
    font-size: 13px;
    height: auto;
    outline: none;
    box-shadow: inset 1px 2px 0 rgba(0, 0, 0, 0.06);
    border: 1px solid #D9D9D9;
    padding: 26px 16px 6px 7px !important;
    max-width: 100%;
    /*margin-bottom: 15px;*/
    width: 100%;
    border-radius: 4px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    display: block;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

#gform_2 ul > li div > textarea,
#gform_6 ul > li div > textarea,
#gform_7 ul > li div > textarea {
    height: auto;
    min-height: 140px;
    padding-left: 9px !important;
    margin-top: 25px;
}

#gform_2 ul > li div,
#gform_6 ul > li div,
#gform_7 ul > li div{
    margin-bottom: 0 !important;
}

.gform_wrapper .top_label .gfield_label {
    margin: 0 !important;
}

#input_2_3,
#input_6_3,
#input_7_3{
    margin-top: 25px;
}

#field_2_1,
#field_2_5,
#field_6_1,
#field_6_5,
#field_7_1,
#field_7_5{
    width: 49% !important;
}

#field_2_5,
#field_6_5,
#field_7_5{
    float: right;
}

body .gform_wrapper label.gfield_label + div.ginput_container {
    margin: 0 !important;
}

.gform_wrapper textarea {
    resize: vertical !important;
}

#gform_submit_button_2,
#gform_submit_button_6,
#gform_submit_button_7{
    color: #fff !important;
    background-color: #c10f31 !important;
    text-shadow: none;
    padding: 10px 20px;
    line-height: 1.6;
    box-shadow: none;
    font-size: 13px;
    font-weight: 700;
    border-style: solid;
    border-radius: 3px;
    -webkit-transition: background-color .15s ease-out;
    transition: background-color .15s ease-out;
    border-width: 0;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#gform_submit_button_2:hover,
#gform_submit_button_6:hover,
#gform_submit_button_7:hover {
    background-color: #9a0c27 !important;
}

@media screen and (max-width: 767px) {
    #field_2_1,
    #field_2_5,
    #field_6_1,
    #field_6_5,
    #field_7_1,
    #field_7_5{
        width: 100% !important;
    }

    #field_2_5,
    #field_6_5,
    #field_7_5{
        float: none;
    }

    #input_2_5,
    #input_6_5,
    #input_7_5{
        margin-bottom: 25px;
    }

}

/*gravity contact form END*/
.validation_error,
.validation_message {
    display: none !important;
}

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: #fff !important;
    margin: 0 !important;
    padding: 0 !important;
    border-top: none !important;
    border-bottom: none !important;
}

.gform_wrapper li.gfield.gfield_error input,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning input,
.gform_wrapper li.gfield.gfield_error textarea,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning textarea,
.gform_wrapper li.gfield.gfield_error div input,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning div input,
.gform_wrapper li.gfield.gfield_error textarea,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning textarea {
    outline: 1px solid red !important;
}

.gform_wrapper .top_label .gfield_error {
    width: 100% !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin: 0 !important;
}

.gform_wrapper .gfield_error .gfield_label {
    color: #969696 !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_wrapper li.gfield_html {
    min-width: 100% !important;
}

/*gravity newsletter signup form*/
#input_3_2,
#input_4_2,
#input_5_2{
    color: #4d4d4d;
    background: #EFEFEF;
    border: 1px solid #a3a3a3;
    box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1) inset;
    display: inline-block;
    height: 40px;
    width: calc(90% - 130px);
    float: left;
    vertical-align: top;
    margin-bottom: 10px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    max-width: 185px;
}

#input_3_2:focus,
#input_4_2:focus,
#input_5_2:focus{
    outline: none !important;
}

.gform_wrapper .gform_footer {
    clear: none !important;
    padding: 0 !important;
}

#gform_submit_button_3,
#gform_submit_button_4,
#gform_submit_button_5 {
    color: #fff !important;
    background-color: #c10f31 !important;
    text-shadow: none;
    padding: 10px 20px;
    line-height: 1.6;
    box-shadow: none;
    font-size: 13px;
    font-weight: 700;
    border-style: solid;
    border-radius: 3px;
    -webkit-transition: background-color .15s ease-out;
    transition: background-color .15s ease-out;
    border-width: 0;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-transform: uppercase;
    width: 120px;
    margin-left: 10px;
}

#gform_submit_button_3:hover,
#gform_submit_button_4:hover,
#gform_submit_button_5:hover {
    background-color: #9a0c27 !important;
}

/*gravity newsletter signup form END*/

#text-1,
#text-2,
#text-3,
#text-4,
#text-5,
#text-6,
#text-7,
#text-8,
#text-9,
#text-10{
    width: 320px;
}

@media screen and (max-width: 768px) {
    .site-footer #input_3_2,
    .site-footer #gform_submit_button_3,
    .site-footer #input_4_2,
    .site-footer #gform_submit_button_4,
    .site-footer #input_5_2,
    .site-footer #gform_submit_button_5 {
        min-width: 100% !important;
        float: none;
        display: block;
        margin-left: 0;
        margin-bottom: 15px;
    }
}

.header_widget-join_us {
    width: 70%;
    margin-top: 0 !important;
}

@media screen and (max-width: 991px) {
    .header_widget-join_us {
        margin-top: -25px !important;
    }
}

@media screen and (max-width: 768px) {
    .header_widget-join_us .textwidget {
        margin-top: 25px !important;
    }

    .sh-component.kl-header-toptext.kl-font-alt {
        margin-top: 20px;
    }
}

@media screen and (max-width: 767px) {
    .header_widget-join_us {
        margin-top: 0 !important;
        height: 70px;
    }
}

@media screen and (max-width: 688px) {
    #header_widget_join_us {
        width: 100% !important;
    }

    .header_widget-join_us .textwidget {
        width: 115%;
    }
}
@media screen and (max-width: 480px) {
    #input_3_2,
    #input_4_2,
    #input_5_2{
        min-width: 120px;
        margin-right: 20px;
    }
    #gform_submit_button_3,
    #gform_submit_button_4,
    #gform_submit_button_5{
        margin-left: 0 !important;

    }
}
@media screen and (max-width: 450px) {
    .header_widget-join_us {
        height: 90px;
    }
    .header_widget-join_us .textwidget{
        margin-top: 0 !important;
    }
    .header_widget-join_us .gform_wrapper,
    .header_widget-join_us .gform_wrapper .gform_footer{
        margin-top:  5px !important;
    }
}
.eluid8a2928ce{
	clear: left;
}
.eluid0bfa4b7b{
	clear: left;
}
